html
{
	background-color: #B3B3B3;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 693px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u70
{
	z-index: 3;
	width: 1024px;
	margin-right: -1024px;
}

#pu104-3
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 1px;
	left: -144px;
}

#u104-3
{
	z-index: 24;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 324px;
}

#ppu73
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 169px;
}

#pu73
{
	width: 0.01px;
	margin-left: 17px;
	position: relative;
}

#u73
{
	z-index: 6;
	width: 220px;
	position: relative;
	margin-right: -220px;
}

#u83
{
	z-index: 8;
	width: 759px;
	position: relative;
	margin-right: -759px;
	margin-top: 39px;
	left: 222px;
}

#u165
{
	z-index: 30;
	width: 745px;
	position: relative;
	margin-right: -745px;
	margin-top: 100px;
	left: 98px;
}

#u176
{
	z-index: 33;
	width: 510px;
	height: 360px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -512px;
	margin-top: 194px;
	left: 214px;
}

#u176.MuseLinkActive
{
	width: 510px;
	height: 360px;
	min-height: 0px;
	margin: 194px -512px 0px 0px;
}

#ppu110
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#master-header,#pu110
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
}

#u110
{
	z-index: 27;
	width: 34px;
	margin-left: 13px;
	position: relative;
}

#u93
{
	z-index: 10;
	width: 475px;
	margin-left: 15px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u103-10
{
	z-index: 14;
	width: 486px;
	min-height: 28px;
	text-align: right;
	font-size: 24px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u103-6
{
	color: #4D4D4D;
	font-weight: bold;
}

#u103-5,#u103-7
{
	color: #4D4D4D;
}

#u98
{
	z-index: 12;
	width: 475px;
	margin-left: 15px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u73_img,#u83_img,#u165_img,#u110_img,#u93_img,#u98_img
{
	vertical-align: top;
}

#u148
{
	z-index: 29;
	width: 210px;
	height: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -210px;
	margin-top: 23px;
	left: 518px;
}

#u148.MuseLinkActive
{
	margin: 23px -210px 0px 0px;
}

#u170
{
	z-index: 32;
	width: 210px;
	height: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -210px;
	margin-top: 24px;
	left: 742px;
}

#u170.MuseLinkActive
{
	margin: 24px -210px 0px 0px;
}

